/***********************************************************
*                           RESET                          *
************************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, 
img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, 
center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, 
tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent; }
 
body { line-height: 1; }
 
ol, ul { list-style: none; }
 
blockquote, q { quotes: none; }
 
blockquote:before, blockquote:after, q:before, q:after {
	content: ''; content:
	none; }
 
:focus { outline: 0; }
 
ins { text-decoration: none; }
 
del { text-decoration: line-through; }
 
table {
	border-collapse: collapse;
	border-spacing: 0; }
 
tr,th,td { vertical-align: baseline; }
 
sup {
	vertical-align: super;
	font-size: 0.75em; }
 
sub {
	vertical-align: sub;
	font-size: 0.75em; }
 
body {
	background: #fff;
	font-family: Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
	line-height: 1.5;
	font-size: 75%;
	color: #000; }
 
html>body { font-size: 12px; /* for non-IE */ }
 
h1,h2,h3,h4,h5,h6 {
	color: #fff;
	font-weight: bold;
	font-style: inherit; }
 
h2 {
	font-size: 18px; }
 
p, ul, ol, dl, pre, table, fieldset { margin: 1em 0; }
 
/* p:first-child { margin-top: 0; }
p:last-child { margin-bottom: 0; } */
ul, ol {
	margin-left: 0;
	padding-left: 2em; }
 
ul ul, ol ol, ul ol, ol ul { margin: 0 0; }
 
ul { list-style-type: disc; }
 
	ul ul { list-style-type: circle; }
 
		ul ul ul { list-style-type: square; }
 
			ul ul ul ul { list-style-type: circle; }
 
ol { list-style-type: decimal; }
 
	ol ol { list-style-type: lower-alpha; }
 
		ol ol ol { list-style-type: decimal; }
 
dt { font-weight: bold; }
 
dd { padding-left: 2em; }
 
blockquote {
	margin: 1.5em 0 1.5em 1.5em;
	color: #666;
	font-style: italic; }
 
	blockquote:before,blockquote:after,q:before,q:after { content: ""; }
 
blockquote,q { quotes: "" ""; }
 
a {
	color: #fff;
	text-decoration: none; }
 
	a:link { color: #fff; }
 
	a:visited { color: #fff; }
 
	a:hover, a:focus {
		color: #FFD400;
		text-decoration: underline; }
 
	a:active {  }
 
img { border: 0; }
 
hr {
	height: 1px;
	border: 1px solid #666; }
 
abbr {
	border-bottom: 1px dotted #666;
	cursor: help;
	white-space: nowrap; }
 
	abbr.created {
		border: none;
		cursor: auto;
		white-space: normal; }
 
form {
	margin: 0;
	padding: 0; }
 
fieldset {
	margin: 1em 0;
	padding: 0.5em;
	border: 1px solid #dadada; }
 
table {
	border-collapse: collapse;
	margin-bottom: 1.4em;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-spacing: 0; }
 
th, thead th, tbody th {
	padding-right: 0;
	border-bottom: none;
	font-weight: bold; }
 
th, td {
	height: 1em;
	padding: 0.2em 0.4em;
	border-bottom: 0.1em solid #ddd;
	border-right: 0.1em solid #ddd; }
 
tbody { border-top: none; }
 
.invisible {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	padding: 0 !important;
	border: 0 !important;
	height: 1px !important;
	width: 1px !important;
	overflow: hidden; }
	
.fright {
	float: right;
}

.fleft {
	float: left;
}

.clear {
	clear: both;
}
 
/***********************************************************
*                      0RESPONSABLES                       *
************************************************************/

@font-face {
	font-family: Roboto;
	src: url('fonts/Roboto-Regular.ttf'); }
 
@font-face {
	font-family: Roboto;
	font-weight: bold;
	src: url('fonts/Roboto-Bold.ttf'); }
 
@font-face {
	font-family: Mecha;
	src: url('fonts/mecha.ttf'); }
 
@font-face {
	font-family: editundo;
	src: url('fonts/editundo.ttf'); }
	
	 a:link,  a:visited { text-decoration: none; }
 
body {
	background: #000;
	color: #fff;
	font-family: Roboto, Helvetica, Arial, sans-serif;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none; }
 
/* ESTRUCTURA I NAVEGACIO */
#header {
	background: #000 url('imatges/fons_cap.png') right center repeat-x;
	position: fixed;
	top: 0;
	height: 32px;
	width: 100%;
	z-index: 999;
	text-align: right; }
 
	#header #logo {
		background: transparent url('imatges/logo_val.png') no-repeat;
		position: fixed;
		top: 0;
		left: 0;
		width: 265px;
		height: 131px;
		pointer-events: none; }
 
		#header #logo.en { background: transparent url('imatges/logo_eng.png') no-repeat; }

#0responsables {
	-moz-transition: all 2s;
	-webkit-transition: all 2s;
	-o-transition: all 2s;
	-ms-transition: all 2s;
	transition: all 2s;
	opacity: 1;
}

.op0 { opacity: 0;
-moz-transition: all 2s;
	-webkit-transition: all 2s;
	-o-transition: all 2s;
	-ms-transition: all 2s;
	transition: all 2s;}
 
#centre {
	position: fixed;
	top: 32px;
	bottom: 57px;
	width: 100%;
	overflow: hidden;
	-moz-transition: all 2s;
	-webkit-transition: all 2s;
	-o-transition: all 2s;
	-ms-transition: all 2s;
	transition: all 2s;
	opacity: 1;
	background: #fff;
 }
 
#carrega {
	position: fixed;
	background: transparent url('imatges/loaderfons.png') center center no-repeat;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 700; }
 
#carregador {
	background: transparent url('imatges/loader.gif') center center no-repeat;
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 699; }
 
/* CAP */
#header #text-intro {
	line-height: 1;
	padding: 3px;
	float: left;
	padding-left: 220px;
	cursor: pointer;
	text-align: left;
	width: 300px; }
 
	#header #text-intro #workinprogress {
		font-size: 9pt;
		color: #FFD400;
		text-transform: uppercase;
		font-weight: bold;
		padding-left: 25px; }
 
	#header #text-intro #descripcio-cap {
		font-size: 11pt;
		color: #fff;
		font-weight: normal; }
 
#menu-dreta {
	font-family: Mecha, editundo, sans-serif;
	text-transform: uppercase;
	display: block;
	font-size: 14px;
	padding: 8px;
	height: 20px;
	overflow: hidden; }
 
	#e_credits, #seleccio_idioma, #e_signa, #pla_virtual { margin: 0 10px; }
	 
	#seleccio_idioma a:link.actiu, #seleccio_idioma a:visited.actiu { color: #FFD400; }
	 
	#seleccio_idioma a:hover.actiu, #seleccio_idioma a:focus.actiu { color: #fff; }
	 
	#e_signa {
		padding-right: 65px;
		background: transparent url('imatges/change.png') center right no-repeat;
		width: 140px;
		margin-right: 5px; }
		
	#e_signa:hover, #e_signa:focus {
		background: transparent url('imatges/change_over.png') center right no-repeat;}
		
	.itwitter, .ifacebook {margin-left: 5px;}
 
/* CAPITOLS */
#youtube{
	position: fixed;
	bottom: 10px; right: 5px;
	z-index: 999;
	display: block;
	background: url('imatges/youtube.png') center center no-repeat;
	width: 60px;
	height: 38px;
	opacity: 0.5;
}

a:hover#youtube, a:focus#youtube { opacity: 1;}

#capitols {
	background: #000 url('imatges/fons_cap.png') bottom right repeat-x;
	position: fixed;
	bottom: 0;
	height: 42px;
	width: 100%;
	padding: 10px 0 5px 0;
	z-index: 999; }
 
	#capitols a:link.capitol, #capitols a:visited.capitol {
		color: #808080;
		text-shadow: 0 0 2px #000;
		-moz-transition: all 1s;
		-webkit-transition: all 1s;
		-o-transition: all 1s;
		-ms-transition: all 1s;
		transition: all 1s;
		overflow: hidden;
		}
 
	#capitols a:link.capitol.actiu, #capitols a:visited.capitol.actiu { color: #fff; }
 
	#capitols a:link.capitol.actiu .ncapitol, #capitols a:visited.capitol.actiu .ncapitol { color: #FFD400; }
 
	#capitols a:hover.capitol, #capitols a:focus.capitol { text-decoration: none; }
	#capitols a:hover.capitol-obert, #capitols a:focus.capitol-obert { color: #fff; }
 
	#capitols .capitol {
		float: left;
		padding: 0 12px;
		height: 42px;
		border-right: 1px solid #808080;
		display: block;
		width: 14%; }
 
		#capitols .capitol.last { border-right: none; }
 
		#capitols .capitol .estrena {
			font-size: 9pt;
			font-family: editundo, sans-serif;
			line-height: 1.2;
			text-shadow: 0 0 2px #000;
			padding: 7px 5px 20px 5px;
			height: 13px;
			position: absolute;
			background: transparent url('imatges/estrena_popup.png') left top no-repeat;
			display: block;
			opacity: 0;
			-moz-transition: all 0.5s;
			-webkit-transition: all 0.5s;
			-o-transition: all 0.5s;
			-ms-transition: all 0.5s;
			transition: all 0.5s; }
 
	#capitols a:hover.capitol .estrena, #capitols a:focus.capitol .estrena { color: #fff;
	margin-top: -44px;
	opacity: 1; }
 
	#capitols .capitol .ncapitol {
		text-transform: uppercase;
		font-weight: bold;
		font-size: 10px;
		display: block;
		line-height: 1.2; }
 
	#capitols .capitol .titol {
		font-size: 13px;
		display: block;
		line-height: 1.2; }
 
/* MUR TESTIMONIS */
#centre.canviamur {
opacity: 0;
background: #000;
}

#mur-testimonis{
	top: 0; bottom: 0;
	margin: auto;
	position: absolute;
	-moz-transition: all 2s;
	-webkit-transition: all 2s;
	-o-transition: all 2s;
	-ms-transition: all 2s;
	transition: all 2s;	
}

.memorial #centre, .memorial #documents {
	background: #000;
}

#vinyeta.canviamur {
	opacity: 0;
}

#centre.canviamur #mur-testimonis {
transform: scale(0.5,0.5);
-ms-transform: scale(0.5,0.5); /* IE 9 */
-webkit-transform: scale(0.5,0.5); /* Safari and Chrome */
-o-transform: scale(0.5,0.5); /* Opera */
-moz-transform: scale(0.5,0.5); /* Firefox */
}


 
#over-mur, #over-docs {
	background-color: rgba(0,0,0,0.5);
	z-index: 910;
	position: fixed;
	width: 100%;
	height: 100%; }
 
#over-docs {
	display: none;
	z-index: 989; }
 
.testimoni {
	width: 335px;
	height: 160px;
	float: left;
	position: relative;
	display: block; }
 
	.testimoni .caixa-info {
		position: absolute;
		top: 20px;
		width: 70%;
		overflow: hidden;
		z-index: 900;
		display: block;
		pointer-events: none; }
 
		.testimoni .caixa-info .info {
			opacity: 0;
			width: 100%;
			background: #000;
			padding: 10px 25px 10px 10px;
			margin-right: -1000px;
			display: block;
			font-size: 13pt;
			line-height: 1.2; }
 
	.testimoni .imatge {
		width: 335px;
		height: 160px;
		padding: 0;
		overflow: hidden;
		background: #fff;
		position: absolute;
		z-index: 500;
		display: block;
		text-align: center; }
 
a:hover.testimoni .imatge, a:focus.testimoni .imatge { z-index: 570; }
 
.testimoni .imatge img {
	min-width: 100%;
	height: 100%;
	width: auto;
	margin: 0 auto; }
 
.testimoni .marc {
	width: 335px;
	height: 154px;
	border: 6px solid #fff;
	position: absolute;
	z-index: 600;
	display: block;
	opacity: 0;
	-moz-transition: opacity 2s;
	-webkit-transition: opacity 2s;
	-o-transition: opacity 2s;
	-ms-transition: opacity 2s;
	transition: opacity 2s; }
	
.testimoni .marc.carregat {
	opacity: 1;
}
 
.testimoni:hover .marc, a:focus.testimoni .marc {
	border: 6px solid #FFD400;
	z-index: 650;
	-moz-transition: border-color 0.5s;
	-webkit-transition: border-color 0.5s;
	-o-transition: border-color 0.5s;
	-ms-transition: border-color 0.5s;
	transition: border-color 0.5s; }
 
.testimoni .nom-testimoni {
	color: #FFD400;
	font-weight: bold;
	display: block; }
 
a:hover.testimoni .carrec-testimoni, a:focus.testimoni .carrec-testimoni {
	color: #fff;
	display: block; }
 
#vinyeta {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 1;
	z-index: 560;
	pointer-events: none;
	background: url(data: image/svg+xml; /* IE9 SVG, needs conditional override of 'filter' to 'none' */
	base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4wNSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuNyIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0.05)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0.7) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0.7) 100%); /* W3C */
	-moz-transition: all 2s;
	-webkit-transition: all 2s;
	-o-transition: all 2s;
	-ms-transition: all 2s;
	transition: all 2s;	 }
 
/* REPRODUCTORS DE VIDEO */
#player, #player embed, #player object, #player iframe {
	width: 100%;
	height: 100%;
	box-shadow: 0 0 50px #000; }
 
#video {
	position: absolute;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	-ms-transition: all 1s;
	transition: all 1s; }
 
	#video #videotemps {
		position: absolute;
		bottom: -2px;
		left: 0;
		right: 0;
		witdh: 100%;
		height: 5px;
		background: #808080;
		border-radius: 0;
		border: none; z-index: 999; }
 
	#video #controls {
		position: absolute;
		padding: 5px;
		bottom: 0;
		left: 0;
		right: 0;
		witdh: 100%;
		z-index: 999; }
 
	#video #playerover, #videocarrega {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		witdh: 100%;
		height: 100%;
		z-index: 970; }
		
		
 
#videocarrega {
	background: transparent url('imatges/loaderfons.png') center center no-repeat;
	z-index: 800; }
 
#videocarregador {
	width: 100%;
	height: 100%;
	background: transparent url('imatges/loader.gif') center center no-repeat; }
 
#subtitols {
	background: #000;
	color: #fff;
	border-radius: 5;
	padding: 5px;
	font-size: 15px;
	display: table;
	margin: 0 auto;
	z-index: 975; }
 
#subtitols-cont {
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
	width: 100%;
	text-align: center; }
 
#play, #pause, #mute, #unmute {
	float: left;
	height: 21px;
	width: 23px;
	display: block;
	margin: 2px; }
 
#mute { background: url('imatges/mute.png') center center no-repeat; }
 
#unmute { background: url('imatges/unmute.png') center center no-repeat; }
 
#play { background: url('imatges/play.png') center center no-repeat; }
 
#pause { background: url('imatges/pause.png') center center no-repeat; }

.ifacebook, .itwitter { width: 19px; height: 19px; display: block;}
.ifacebook { background: url('imatges/facebook.png') center center no-repeat; }
.ifacebook:hover { background: url('imatges/facebook_over.png') center center no-repeat; }
.itwitter { background: url('imatges/twitter.png') center center no-repeat; }
.itwitter:hover { background: url('imatges/twitter_over.png') center center no-repeat; }




 
#video #videotemps .ui-slider-handle { display: none; }
 
#video #videotemps .ui-slider-range {
	background: #FFD400;
	-moz-transition: all 1s linear;
	-webkit-transition: all 1s linear;
	-o-transition: all 1s linear;
	-ms-transition: all 1s linear;
	transition: all 1s linear; }
 
#video #videotemps #controls #play {  }
 
#video #controlvolum {
	float: left;
	height: 21px;
	width: 23px;
	overflow: hidden; }
 
	#video #controlvolum #volum {
		float: left;
		width: 73px;
		height: 14px;
		margin-top: 7px;
		background: transparent url('imatges/volumbaix.png');
		border: none;
		border-radius: 0; }
 
		#video #controlvolum #volum .ui-slider-range {
			background: transparent url('imatges/volumdalt.png');
			border: none;
			border-radius: 0;
			-moz-transition: all 1s;
			-webkit-transition: all 1s;
			-o-transition: all 1s;
			-ms-transition: all 1s;
			transition: all 1s; }
 
#video #tancavideo, #tancadocument, .tancaabout {
	background: url('imatges/tancavideo.png') center center no-repeat;
	position: absolute;
	display: block;
	top: 10px;
	right: 10px;
	height: 24px;
	width: 24px;
	z-index: 985; }
 
#tancadocument { top: 5px; }
 
.tancaabout { right: 100px; }
 
#video #controlvolum #volum .ui-slider-handle { display: none; }
 
#video.off { margin-top: 2000px; opacity: 0; -moz-transition: all 2s;
	-webkit-transition: all 2s;
	-o-transition: all 2s;
	-ms-transition: all 2s;
	transition: all 2s; }
 
#video.mur {
	display: block;
	margin: auto;
	left: 300px; right: 300px;
	top: 0;
	bottom: 0;
	z-index: 980;
	overflow: hidden;
	opacity: 1;
	-moz-transition: all 0s;
	-webkit-transition: all 0s;
	-o-transition: all 0s;
	-ms-transition: all 0s;
	transition: all 0s; }
 
#video.vtestimoni {
	position: fixed;
	top: 32px;
	bottom: 57px;
	width: 100%;
	overflow: auto;
	text-align: center;
	z-index: 980;
	overflow: hidden;
	opacity: 1;
	-moz-transition: all 2s;
	-webkit-transition: all 2s;
	-o-transition: all 2s;
	-ms-transition: all 2s;
	transition: all 2s;
	 }
 
/* TESTIMONIS */
#testimoni-bloc {
	width: 290px;
	height: auto;
	opacity: 1;
	padding: 10px;
	position: fixed;
	top: 60px;
	z-index: 980;
	overflow: auto;
	display: none;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	-ms-transition: all 1s;
	transition: all 1s; }
 
	#testimoni-bloc.fons { background: rgba(255,255,255,0.9); }
 
	#testimoni-bloc #testimoni-cont {
		width: 265px;
		border-top: 4px solid #000;
		border-bottom: 2px solid #000;
		padding: 5px 0;
		color: #000;
		text-shadow: 0 0 2px #fff;
		line-height: 1.2;
		display: none; }
 
	#testimoni-bloc.dreta { right: 55px; }
 
	#testimoni-bloc.flotant {
		right: -290px;
		padding: 10px 10px 10px 90px;
		background: #fff;
		background: rgba(255,255,255,0.9); }
 
		#testimoni-bloc.flotant:hover, #testimoni-bloc.flotant:focus {
			background: #fff;
			background: rgba(255,255,255,0.7);
			right: 0; }
 
	#testimoni-bloc.esquerra { left: 55px; }
	
	#testimoni-bloc.ocult { display: none; }
 
	#testimoni-bloc #testimoni-nom {
		font-size: 33px;
		font-weight: bold; }
 
	#testimoni-bloc #testimoni-carrec {
		font-size: 15px;
		font-weight: bold; }
 
	#testimoni-bloc #testimoni-desc {
		font-size: 14px;
		display: none; }
 
.testimoni-info {
	font-family: Mecha, sans-serif;
	font-size: 12px;
	display: block;
	margin: 5px 0;
	background: #333333;
	border-radius: 5px;
	padding: 2px;
	text-transform: uppercase;
	text-shadow: none;
	width: 35px;
	text-align: center; }
 
a:hover.testimoni-info, a:focus.testimoni-info {
	color: #fff;
	text-decoration: none;
	background: #FFD400;
	color: #000; }
 
#testimoni-preguntes a:link, #testimoni-preguntes a:visited {
	color: #000;
	text-decoration: none;
	font-size: 14px;
	display: block;
	margin: 5px 0;
	padding: 2px 2px 2px 17px;
	background: transparent url('imatges/pregunta.png') top left no-repeat;
	background-color: transparent;
	border-radius: 5px;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s; }
 
#testimoni-preguntes a:hover, #testimoni-preguntes a:focus { color: #FFD400; }
 
#testimoni-preguntes a.actiu, #testimoni-preguntes a.actiu:hover {
	background-color: #FFD400;
	color: #000; }
 
#testimoni-preguntes a.actiu:focus {
	background-color: #fff;
	color: #000; }
	
#sign_petition {
}

#signa_intro_text { font-weight: bold; padding-bottom: 5px; border-bottom: dotted 1px #666; margin-bottom: 5px; clear: both;}

#signa-carrega {display: none;}

#sign_petition label {
	display: block;
	font-weight: bold;
	font-size: 10px;
}

#sign_petition label.error {
	display: none;
	width: 100%;
	color: #F00;
}

#sign_petition input {
	border: 1px solid #666;
	border-radius: 5px;
	padding: 2px;
	width: 70%;
	font-size: 9px;
}

input#submit_btn { background: #FFD400; height: 30px; width: 40%; font-weight: bold; text-align: center;}


#sign_petition fieldset {
	border: none;
	padding: 0;
}

#sign_petition a:link, #sign_petition a:visited {
	color: #FFD400;
}

#sign_petition p {margin:2px;}


 
/* NOTIFICACIONS */
#notificacions {
	display: none;
	position: fixed;
	bottom: 65px;
	left: 5px;
	height: 56px;
	width: 300px;
	overflow: visible;
	z-index: 990;
	font-size: 12pt;
	font-family: Mecha, Helvetica, Arial, sans-serif;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	-ms-transition: all 1s;
	transition: all 1s; }
 
	#notificacions.video { bottom: 90px; }
 
	#notificacions #carpeta, #notificacions #carpeta_act, #notificacions #tornarmur {
		z-index: 995;
		width: 80px;
		height: 56px;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		margin-right: 5px;
		background: transparent url('imatges/carpeta_on.png') left center no-repeat;
		font-size: 18pt;
		text-align: center;
		color: #000;
		cursor: pointer; }
		
	#notificacions #carpeta.video {
		
		background: transparent url('imatges/carpeta_off.png') left center no-repeat; }
 
	#notificacions #carpeta:hover, #notificacions #carpeta_act:hover { background: transparent url('imatges/carpeta_over.png') left center no-repeat; }
 
	#notificacions #tornarmur {
		display: none;
		background: transparent url('imatges/boto_menu_off.png') left center no-repeat; }
 
		#notificacions #tornarmur:hover { background: transparent url('imatges/boto_menu_on.png') left center no-repeat; }
 
	#notificacions #carpeta_act {
		z-index: 996;
		background: transparent url('imatges/carpeta_over.png') left center no-repeat;
		display: none; }


#espainotificacions {
	bottom: 150px; left: 10px; position: fixed;
	z-index: 950;
	width: 280px;
	display: table;
}

 
#notificacio, #comissio {
	position: absolute;
	left: 300px;
	top: 12px;
	opacity: 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.8);
	padding: 2px 5px;
	transition: all 1s, background-color 2s;
	-moz-transition: all 1s, background-color 2s;
	-webkit-transition: all 1s, background-color 2s;
	-o-transition: all 1s, background-color 2s;
	-ms-transition: all 1s, background-color 2s;
	cursor: pointer; }
	
 .notificacio {
	background-color: #000;
	display: table;
	font-size: 0.8em;
	background-color: rgba(0,0,0,0.8);
	padding: 4px 5px;
	margin-top: 2px;
	transition: all 1s, background-color 1s;
	-moz-transition: all 1s, background-color 1s;
	-webkit-transition: all 1s, background-color 1s;
	-o-transition: all 1s, background-color 1s;
	-ms-transition: all 1s, background-color 1s;
	cursor: pointer;
 }
 
 .notificacio:hover, .notificacio.flash {
 	background-color: #fff;
 	color: #000;
 }

 
 
#notificacio {
	left: 300px;
	top: 25px;
	width: 300px;
	opacity: 0;
	background-color: #FFD400; }
 
	#notificacio.desblocat, #comissio {
		left: 90px;
		opacity: 1;
		background-color: #000;
		background-color: rgba(0,0,0,0.8); }
 
	#notificacio.tancat, #comissio.tancat {
		left: -400px;
		opacity: 0; }
 
	#notificacio.tancat { background-color: #FFD400; }
 
.notificacio-video.transicio { background-color: #FFD400; }
 
/* QUEES-CREDITS */
.about {
	background-color: #000;
	background-color: rgba(0,0,0,0.85);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 995;
	display: none; }
 
.about_cap {
	padding: 2px 0 5px 0;
	border-top: 4px solid #fff;
	border-bottom: 2px solid #fff;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.2;
	height: 80px;
	overflow: hidden;
	position: absolute;
	top: 50px;
	left: 100px;
	right: 100px; }
 
.about_titol { font-size: 33px; }
 
.about_subtitol { font-size: 15px; }
 
.about_desc {
	overflow: auto;
	position: absolute;
	top: 150px;
	bottom: 150px;
	left: 100px;
	right: 100px;
	font-size: 12px; }
	
#participa_frame {
	overflow: hidden;
	position: absolute;
	top: 150px;
	bottom: 10px;
	left: 100px;
	right: 100px;
	font-size: 12px;
	border-bottom: 2px solid #fff;
}

#participa_frame iframe {
	width: 100%;
	height: 100%;
	border: none;
	background: transparent;	
}

#participa_twitter {
	position: absolute;
	left: 100px;
	top: 150px;
	width: 250px;
}
 
.produccio {
	position: absolute;
	bottom: 0;
	left: 100px;
	right: 100px;
	height: 140px;
	overflow: hidden; }
 
.unaproducciocont {
	border-bottom: 2px solid #fff;
	font-family: Mecha, Roboto, sans-serif;
	font-size: 15px;
	text-transform: uppercase; }
	
	.unaproduccio { width: 230px; float: left;}
 
.productors {
	border-bottom: 2px solid #fff;
	padding: 5px 0; }
 
	.productors a:link, #productors a:visited { margin-right: 10px; }
 
/* VISOR DOCUMENT */
#visor-document {
	padding: 10px;
	box-shadow: 0 0 20px #000;
	background: #000;
	position: absolute;
	left: 100px;
	right: 100px;
	top: 20px;
	bottom: 20px;
	margin: auto;
	z-index: 990;
	display: none;
	font-size: 14px; }
	
#visor-document.memorial {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
 
	#visor-document #document {
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
		top: 35px;
		position: absolute; }
		
	#visor-document.memorial #document {
		top: 0;
	}
	
	#visor-document.memorial #tancadocument {
		display: none;
	}
#documents {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000 url('imatges/docs_taula.gif') center center no-repeat;
	z-index: 900;
	display: none; }
 
.doc_info {
	position: absolute;
	background: #000;
	padding: 5px;
	color: #fff;
	display: block;
	z-index: 980;
	top: 0;
	margin: 0 auto;
	left: 0;
	right: 0;
	width: 240px;
	opacity: 0;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	border-radius: 5px;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s; }
 
#documents a:focus .doc_info, #documents a:hover .doc_info {
	opacity: 0.8;
	top: 40%; }
 
#documents a:link, #documents a:visited {
	display: block;
	margin-bottom: -6px;
	-moz-transition: all 0.3s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	-ms-transition: all 1s;
	transition: all 1s; }
 
#docs_cap1, #docs_cap2, #docs_cap3, #docs_cap4, #docs_cap5, #docs_cap6  {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	height: 100%;
	position: relative; }
	

#docs_cap3_fr	{
	position: absolute;
	bottom: -80px;
	left: 350px;
}
	#docs_cap3_fr.ani {	bottom: -3000px;}	

#docs_cap3_avm	{
	position: absolute;
	top: 10px;
	left: 0;
}
	#docs_cap3_avm.ani {	top: -1000px;}	
	
#docs_cap3_dv	{
	position: absolute;
	bottom: 0;
	right: 280px;
}
	#docs_cap3_dv.ani {	bottom: -1000px;}
	
#docs_cap3_corts	{
	position: absolute;
	bottom: 20%;
	right: -50px;
}
	#docs_cap3_corts.ani {	bottom: -1000px;}		

#docs_cap3_premsa	{
	position: absolute;
	top: -50px;
	right: 250px;
}
	#docs_cap3_premsa.ani {	top: -1000px;}
	
#docs_cap2_vhs	{
	position: absolute;
	top: 5%;
	left: 0;
}
	#docs_cap2_vhs.ani {	top: -1000px;}

#docs_cap2_corts	{
	position: absolute;
	bottom: 0;
	left: 500px;
}
	#docs_cap2_corts.ani {	bottom: 3000px;}

#docs_cap2_premsa	{
	position: absolute;
	top: 0;
	right: 350px;
}
	#docs_cap2_premsa.ani {	top: -1000px;}
	
#docs_cap2_docu	{
	position: absolute;
	bottom: 10%;
	right: 0;
}
	#docs_cap2_docu.ani {	bottom: -1000px;}
	
#docs_cap2_rtvv	{
	position: absolute;
	top: 45%;
	left: 50px;
}
	#docs_cap2_rtvv.ani {	top: 3000px;}

 
#docs_cap1_videos {
	position: absolute;
	top: 0;
	left: -25px; }
 	#docs_cap1_videos .doc_info { left: 25px; }
	#docs_cap1_videos.ani { left: -500px; }
 
#docs_cap1_diari {
	position: absolute;
	bottom: -50px;
	left: 0; }
 
	#docs_cap1_diari.ani {
		bottom: -600px;
		left: -200px; }
 
#docs_cap1_2006 {
	position: absolute;
	top: 0;
	right: -28px; }
 	#docs_cap1_2006 .doc_info { right: 28px; }
 	a:focus#docs_cap1_2006 .doc_info, a:hover#docs_cap1_2006 .doc_info {top: 15%; }
	#docs_cap1_2006.ani {
		top: -100px;
		right: -400px; }
 
#docs_cap1_2012 {
	position: absolute;
	top: 110px;
	right: 0; }
 
	#docs_cap1_2012.ani { top: -600px; }
 
#docs_cap1_fotos {
	position: absolute;
	bottom: -20px;
	right: -232px; }
 	#docs_cap1_fotos .doc_info { right: 232px; }
 	a:focus#docs_cap1_fotos .doc_info, a:hover#docs_cap1_fotos .doc_info {top: 55%; }
	#docs_cap1_fotos.ani {
		bottom: -400px;
		right: -300px; }
 
#docs_cap1_denuncia {
	position: absolute;
	bottom: 0;
	right: 25%; }
 
	#docs_cap1_denuncia.ani { bottom: -500px; }
 
#docs_cap1_hmsanchis {
	position: absolute;
	top: 0;
	left: 25%; }
 
	#docs_cap1_hmsanchis.ani { top: -500px; }
 
#docs_cap1_testimonis {
	position: absolute;
	top: 0;
	right: 25%; }
 
	#docs_cap1_testimonis.ani { top: -500px; }
	
#docs_cap4_zero {
	position: absolute;
	top: 0;
	left: 20px; }
 
	#docs_cap4_zero.ani { top: -1000px; }
	
#docs_cap4_carmen {
	position: absolute;
	top: 20px;
	left: 500px; }
 
	#docs_cap4_carmen.ani { top: -500px; }
	
#docs_cap4_llibre {
	position: absolute;
	bottom: 10%;
	right: 20px; }
 
	#docs_cap4_llibre.ani { bottom: -1000px; }
	
#docs_cap4_concert {
	position: absolute;
	bottom: 0;
	right: 300px; }
 
	#docs_cap4_concert.ani { bottom: -1000px; }
	
#docs_cap4_document {
	position: absolute;
	bottom: 0;
	left: 20px; }
 
	#docs_cap4_document.ani { bottom: -1000px; }
	
#docs_cap5_tallers {
	position: absolute;
	top: 20px;
	right: 20px; }
 
	#docs_cap5_tallers.ani { top: -1000px; }
	
#docs_cap5_informe {
	position: absolute;
	top: 20px;
	left: 20px; }
 
	#docs_cap5_informe.ani { top: -1000px; }

#docs_cap5_pericial {
	position: absolute;
	bottom: -80px;
	left: -50px; }
 
	#docs_cap5_pericial.ani { bottom: -1000px; }

#docs_cap5_previs {
	position: absolute;
	top: 20px;
	right: 40%; }
 
	#docs_cap5_previs.ani { top: -1000px; }

#docs_cap5_uta {
	position: absolute;
	bottom: 20px;
	right: 20%; }
 
	#docs_cap5_uta.ani { bottom: -1000px; }
	
#docs_cap5_premsa {
	position: absolute;
	bottom: 20px;
	left: 20%; }
 
	#docs_cap5_premsa.ani { bottom: -1000px; }

#docs_cap5_itallers {
	position: absolute;
	bottom: -50px;
	right: -50px; }
 
	#docs_cap5_itallers.ani { bottom: -1000px; }
/* WEB MOBIL */

#respmobil { padding-top: 50px; }

#m_header {
	width: 100%;
	background: #F3CA4D url('imatges/m_header.png') center center repeat-x;
	height: 50px;
	position: fixed; top: 0; left: 0; right: 0;
	z-index: 999;
}

#m_logo_es {
	width: 200px;
	background: transparent url('imatges/m_header_es.png') left center no-repeat;
	height: 50px;
	display: block;
	float: left;
}

#m_logo_ca {
	width: 200px;
	background: transparent url('imatges/m_header_es.png') left center no-repeat;
	height: 50px;
	display: block;
	float: left;
}

#m_logo_en {
	width: 200px;
	background: transparent url('imatges/m_header_en.png') left center no-repeat;
	height: 50px;
	display: block;
	float: left;
}

.m_l {
	display: block;
	background: #222;
	width: 100%;
	height: 60px;
	overflow: hidden;
	border-bottom: 1px solid #000;
}

a.m_l:hover, a:focus.m_l {
	background: #444;
}

a.m_l:hover .m_l_img, a:focus.m_l .m_l_img {
	opacity: 1;
}

.m_l .m_l_img {
	width: 90px;
	height: 60px;
	margin-right: 10px;
	overflow: hidden;
	float: left;
	opacity: 0.5;
}

.m_l .m_l_img img { height: 100%;}

.m_l .m_l_titol {
	padding: 0 40px 0 10px;
	margin: 15px 0;
	background: url('imatges/llistat_mobil.png') center right no-repeat;
	font-size: 1.5em;
	height: 30px;
	overflow: hidden;
	display: block;
}
#m_f {
	margin-top: 15px;
	text-align: center;
	font-size: 1.2em;
}

.m_ac {
	display: block;
	background: transparent url('imatges/carpeta_on.png') left center no-repeat;
	padding: 35px 5px 30px 100px;
	cursor: pointer;
	font-size: 1.5em;
	color: #fff;
}

.m_llistat {
	margin-bottom: 20px;
}

.m_ac.vid {
	background: transparent url('imatges/boto_menu_off.png') left center no-repeat;
}

#respmobil h1 {
	font-size: 1.5em;
	background: #000;
	text-transform: uppercase;
	display: block;
	padding: 5px 2px 10px 10px;
}


.m_content{
	position: absolute;
	background: #000;
	top: 50px; left: 0; right: 0; bottom: 0;
}

#document_frame_mob {
	width: 1px;
    min-width: 100%;
    *width: 100%;
}


#respmobil #carrega { display: none; z-index: 999;}

.m_content .m_desc{ position: absolute; padding-top: 72%; background: #333; }
.m_v_d { padding: 10px; font-size: 1.3em;}

.m_enrere {
	float: left;
	background: transparent url('imatges/m_enrere.png') left center no-repeat;
	height: 50px; width: 50px;
	}

#m_documents, .m_ac.vid { display: none;}

a:link, a:hover, a:active, .m_ac {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@media all and (orientation:portrait) {
   .m_content .m_video {position: fixed; top: 0; right: 0; left: 0; bottom: 30%; z-index: 900;}
}

@media all and (orientation:landscape) {
   .m_content .m_video {position: fixed; top: 50px; right: 0; left: 0; bottom: 0; z-index: 900;}
}



#0responsables {
	transition: 1s opacity linear;
	opacity: 1;
}

#0responsables.carregaoculta {
	opacity: 0;
}